<?xml version="1.0"?>
<labeltemplate>
  <label name="showweb">
		<![CDATA[
		<div id="c_{$InfoID}" style="line-height:1rem;">
		 	&nbsp;以下是对 <strong>[<a href="{$ItemUrl}">{$Title}</a>]</strong> 的评论,总共:<font color="red" class="cmtnum">{$CmtNum}</font>条评论<br />
			<table width="98%" align="center" class="cmt" border="0" cellspacing="1" cellpadding="0">
         <tbody id="cmttbody">
	           {$LoopText}
	       </tbody>
	    </table>
   
	</div>
	<div id="p_{$InfoID}" style="text-align:right"></div>
		]]>
 </label>
 
  
  <label name="showwebloop">
		<![CDATA[
		
		<tr onmouseover="$('#Report{$CmtID}').show();" onmouseout="$('#Report{$CmtID}').hide();">
            <td width="50" class="goodandbad">
                <img width="60" height="60" class="userface" src="{$UserFace}" onerror="replaceDefaultImg(this)"  border="1"/>
            </td>
            <td class="goodandbad">
                {$UserName}&nbsp;&nbsp;&nbsp;&nbsp;<span class="gray">{$Time}</span>
                <p>
                  {$Content}
                </p>
            </td>
            <td width="50" class="goodandbad" nowrap="" style="text-align: center;">
                <p>
                 <div id="Report{$CmtID}"> <img src="/sysimg/jb.gif" class="jbimg"/><a href="javascript:CmtReport({$CmtID});" style="color:#999;">举报</a></div>
                </p><span style="color: rgb(238, 240, 238); font-family: &quot;Arial Black&quot;; font-size: 32px;">{$Floor}</span>
            </td>
        </tr>
		
        ]]>
 </label>
 
</labeltemplate>